# H225_UseSpecifiedTransport Class Reference

`#include <h225.h>`

List of all members.

## Public Types

enum | Choices { e_tcp, e_annexE, e_sctp }

## Public Member Functions

| H225_UseSpecifiedTransport (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H225_UseSpecifiedTransport::Choices

Enumerator:

  e_tcp |
  e_annexE |
  e_sctp |

## Constructor & Destructor Documentation

H225_UseSpecifiedTransport::H225_UseSpecifiedTransport | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H225_UseSpecifiedTransport::CreateObject | ( |  | ) |

PObject* H225_UseSpecifiedTransport::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h225.h